<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <group android:checkableBehavior="single">

        <item
            android:id="@+id/nav_inicio"
            android:icon="@drawable/minicio"
            android:title="Inicio" />

        <item
            android:id="@+id/nav_buscar"
            android:icon="@drawable/mbuscar"
            android:title="Buscar Profesional" />

        <item
            android:id="@+id/nav_ofertas"
            android:icon="@drawable/ofertas"
            android:title="Ofertas" />

        <item
            android:id="@+id/nav_historial"
            android:icon="@drawable/mhistorial"
            android:title="Historial" />

    </group>



        <item android:title="Perfil">

            <menu>

                <group android:checkableBehavior="single">

                    <item
                        android:id="@+id/nav_perfil"
                        android:icon="@drawable/mperfilusuario"
                        android:title="Perfil" />

                    <item
                        android:id="@+id/nav_plan"
                        android:icon="@drawable/mplan"
                        android:title="Cambiar Plan" />

                    <item
                        android:id="@+id/nav_billetera"
                        android:icon="@drawable/tarjetacredito"
                        android:title="Billetera" />

                    <item
                        android:id="@+id/nav_contactos"
                        android:icon="@drawable/mcontactos"
                        android:title="Contactos" />

                    <item
                        android:id="@+id/nav_favoritos"
                        android:icon="@drawable/gps"
                        android:title="Favoritos" />

                    <item
                        android:id="@+id/nav_direccion"
                        android:icon="@drawable/gps"
                        android:title="Direcciones" />

                    <item
                        android:id="@+id/nav_club"
                        android:icon="@drawable/gps"
                        android:title="Club Empresarial" />


                </group>

            </menu>

        </item>

    <item android:title="Tipo Usuario">

        <menu>

            <group android:checkableBehavior="single">

                <item
                    android:id="@+id/nav_cambio_perfilEmp"
                    android:icon="@drawable/mcambiarusuario"
                    android:title="Modo Profesional" />

                <item
                    android:id="@+id/nav_banco"
                    app:actionLayout="@layout/widget_check">

                </item>

                <item
                    android:id="@+id/nav_logoit"
                    android:icon="@drawable/msalir"
                    android:title="Salir" />

            </group>

        </menu>

    </item>

</menu>